1

We are using 4.8.5 from the Mobile Push SDK as mentioned in the following link: https://salesforce-marketingcloud.github.io/JB4A-SDK-Android/

Just wanted to check is it mandatory to upgrade the SDK to below version? If yes can you please let us know which version to upgrade? And what could be the issues if we do not upgrade from version 4.8.5

Version 4.8.6 Released April 13, 2017, correlating with the Marketing Cloud 206.3 release.

OR

Version 4.9.2 Released April 7, 2017, correlating with the Marketing Cloud 207 release.

1

Version 4.8.6 was a patch to version 4.8.5 as it's version number would indicate. Version 4.8.5 was pulled and should not be used.

Version 4.9.2 is the current public release. We recommend you update to the current release whenever possible.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.